# Uses of Class
org.snpeff.interval.SpliceSiteRegion

Packages that use SpliceSiteRegion
Package
Description
org.snpeff.interval

## Uses of SpliceSiteRegion in org.snpeff.interval

Methods in org.snpeff.interval that return SpliceSiteRegion
Modifier and Type
Method
Description
`SpliceSiteRegion`
Exon.`createSpliceSiteRegionEnd(int size)`
Create splice site regions
`SpliceSiteRegion`
Intron.`createSpliceSiteRegionEnd(int sizeMin, int sizeMax)`
Create splice site region
`SpliceSiteRegion`
Exon.`createSpliceSiteRegionStart(int size)`
Create splice site regions
`SpliceSiteRegion`
Intron.`createSpliceSiteRegionStart(int sizeMin, int sizeMax)`
Create splice site region